Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360947 - "Large Text" accessibility feature can be enabled in GNOME Settings, but only disabled in GNOME Tweak Tool
Summary: "Large Text" accessibility feature can be enabled in GNOME Settings, but only...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-tweak-tool
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-28 00:59 UTC by Andrew Toskin
Modified: 2017-08-08 15:56 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 15:56:06 UTC


Attachments (Terms of Use)

Description Andrew Toskin 2016-07-28 00:59:36 UTC
I'm running GNOME 3.20 on Fedora 24 (64-bit).

Installing an application from a third-party repository, for some reason, enabled the Large Text accessibility feature in GNOME. I've already filed a bug with them about it.

<https://github.com/negativo17/steam/issues/2>

It took me a little while to figure out how to turn off Large Text. I can turn it *on* via the Universal Access menu in GNOME Settings. However, clicking the switch back to off has no effect, and it will continue to show as "on" in the menu under the accessibility icon in the top bar of GNOME Shell. Clicking to turn off Large Text via the top bar icon does nothing at all -- the switch won't turn off.

I can only turn the feature off by going to GNOME Tweak Tool > Fonts > Scaling Factor, and setting the value back to 1.00.

Comment 1 Fedora End Of Life 2017-07-25 22:05:54 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2017-08-08 15:56:06 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.